<!DOCTYPE html>
<html>
<head>
 <title></title>
 <!-- Latest compiled and minified CSS -->
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="LC.css" />
<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"  rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">


<style>
 
</style>
</head>
<body>

<header >
 
<div class="card w-50 m-auto text-center ">
  <div class="card-header bg-success text-white"><i class="fa fa-heart" aria-hidden="true"></i> CALCULATOR</div>
  <div class="card-body">
   <form class="form-inline w-75 m-auto">
    <div class="form-group">
     <input type="text" name="" class="form-control text-center" placeholder="Your Name" id="name" >
    </div>
    <div class="pl-4 pr-4">
     <span> + </span>
    </div>
    <div class="form-group">
     <input type="text" name="" class="form-control text-center" placeholder=" Love Name" id="lname">
    </div>
   </form> <br>
    <div class="w-70 m-auto">
     <button  class="btn btn-success w-50" onclick="checkloveper()"> click </button>
    </div>
    <br>
    <div>
     <input type="text" name="" placeholder="LOVE PERCENTAGE" class="form-control text-center w-25 m-auto" id="lovevalue">
    </div>
  </div> 
  <div class="card-footer ">God Bless Your RelationShip <i class="fa fa-heart" aria-hidden="true"></i></div>
</div>

</header>

<script
 src = "loca.js">
</script>
</body>

</html>